<?php

######################################################################
# Modulo Splatt Forum per PHP-NUKE
#-------------------------
# Versione: 3.2
#
#  by:
#
# Giorgio Ciranni (~Splatt~) (http://www.splatt.it) (webmaster@splatt.it)
#
#
# Supporto tecnico disponibile sul Forum di www.splatt.it
######################################################################
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License.
######################################################################

/*****************************************************/
/* Messaggi Modulo Forum
/*****************************************************/

define("_FORUM","Foro");
define("_FORUMACC","Usuarios");
define("_FORUMCONF","Configuración");
define("_FORUMRANK","Clasificacións");
define("_UNABLETOQUERY","Conexión á Base de Datos estragada");
define("_TODAYIS","Hoxe é ");
define("_LASTVISIT","A túa derradeira visita ó foro foi ");
define("_TYPES","Preferencias");
define("_FTOPICS","Tema");
define("_FPOSTS","Mensaxes");
define("_FLPOSTS","Ultima Mensaxe");
define("_PMSG","Mensaxe Privada");
define("_PINBOX","Entrada");
define("_LOGINTOR","Debe identificarse antes de lela mensaxe.");
define("_VNMS","Mensaxe Nova");
define("_VNM","Novas Mensaxes");
define("_TVM","Mensaxes Totais");
define("_NPM","Vostede non recibiu novas mensaxes");
define("_NPO","Hai novas mensaxes desde a súa última visita");
define("_NNPO","Non hai novas mensaxes desde a súa ultima visita");
define("_FFA","Todos");
define("_FREG","Usuarios Rexistrados");
define("_FMODS","Moderador");
define("_PASSW","Protexido con contrasinal");
define("_FCOULDNOT","Temos problemas coa nosa base de datos");
define("_FNOTEXIST","Este foro xa non existe! Escolla outro.");
define("_MODERATED","Moderado por: ");
define("_FINDEX","Índice");
define("_FPRIVATE","Este é un foro privado necesitará unha contrasinal para entrar.");
define("_FREPLIES","Contestacións");
define("_FPOSTER","Autor");
define("_FVIEWS","Visitas");
define("_FODATE","Fecha");
define("_FNOTOPICS","Non hai tópicos para este foro.");
define("_FPOSTONE","Si o desexa, pode enviar un.");
define("_FNEXTP","Próxima páxina");
define("_JUMPTO","Ir a");
define("_FSELECTF","Seleccionar Foro");
define("_TLOCKED","Debate pechado - Non máis mensaxes permitidas.");
define("_MORETHEN","Máis de ");
define("_WRONGPASS","Contrasinal non recoñecida!");
define("_FNOMORE","Non hai máis foros.");
define("_FFMOD","Moderador");
define("_FCOULDNOTINSERT","Erro, estamos tendo problemas coa base de datos, perdoen os inconvenientes!");
define("_FPOSTCOUNT","O contador de mensaxes non está aumentando.");
define("_FPOSTED","Nova mensaxe publicada!");
define("_FVIEW","Por favor espere uns segundos ou prema Aquí.");
define("_YOUMUST","Debe inserir unha mensaxe ou unha contestación.");
define("_POSTIN","Responder a: ");
define("_FCANWRITE","Vostede pode publicar novas mensaxes ou contestacións neste Foro");
define("_YOUNOT","Non pode escribir aquí!");
define("_FBACK","Atrás");
define("_FNICKNAME","Usuario");
define("_FPASSWORD","Contrasinal");
define("_FSUBJECT","Tema");
define("_FMESSAGE","Mensaxe");
define("_FMICON","Icona da Mensaxe");
define("_FON","Conectado");
define("_FOFF","Desconectado");
define("_FOPTIONS","Opcións");
define("_DISHTML","HTML non é valido nesta mensaxe");
define("_FDIS","Non é permitido.");
define("_FTHISMAIL","nesta  mensaxe");
define("_FSHOWSIG","Compañía");
define("_WHATISSIG","Eso está configurado nas Páxinas de Usuarios");
define("_FNOTIFY","Notifíqueme por e-mail cando hai unha nova mensaxe.(Só para usuarios rexistrados)");
define("_FPAGED","Páxinas");
define("_FAQOUTE","Acotar");
define("_FAUTHOR","Autor");
define("_FGOTO","Ir a páxina: ");
define("_FADMINT","Administración");
define("_LOCKTHIS","Pechar debate");
define("_UNLOCKTHIS","Abrir debate");
define("_FMOVET","Mover debate");
define("_FDELT","Cancelar debate");
define("_FJOINED","Rexistrado: ");
define("_FAPOSTS","Mensaxes: ");
define("_FFROM","Desde");
define("_NOTREG","Usuario non rexistrado");
define("_FTPOSTED","Enviado");
define("_FAPROFIL","Perfil");
define("_FAEMAIL","Email");
define("_FAADD","Enviar");
define("_FAEDIT","Editar");
define("_TREVIEW","Revisala súa contestación");
define("_ENM","ler");
define("_FPAGES","páxinas");
define("_BENV","Benvido ós Foros de $sitename ");
define("_HEAD1","Aquí pode intercambiar ideas e pensamentos.");
define("_HEAD2","Tamén axudar ós que o procuren");
define("_HEAD3","Síntase libre de participar!");
define("_ERRORE1","¡Ocorreu un Erro!");
define("_FNOTA","Aínda que este Foro é accesible para Invitados <a href=\"modules.php?name=Your_Account&op=new_user\">¡Rexístrese!</a>");
define("_ERRQUERY","durante a consulta á base de datos");
define("_FERRORE","ERROR!");
define("_FNONTUO","You can't modify this message");
define("_NOPERMESS","Vostede non ten permiso para editar esta mensaxe.");
define("_MODBY","Esta mensaxe foi editado por");
define("_FIL","on");
define("_CHECKCONF","Non me podo conectar á base de datos, por favor verifique a configuración ou contacte có administrador.");
define("_PUPD","¡A súa mensaxe foi editada con éxito!");
define("_CLIKVUPD","Clic aquí para vela súa mensaxe modificada.");
define("_CLIKRET","Clic aquí para ir á paxina principal do Foro.");
define("_POSTCANC","Enviar foi cancelado.");
define("_CLIKRETL","Clic aquí para voltar á lista de mensaxes.");
define("_MODPOST","Editar Mensaxe");
define("_FNICK","Usuario");
define("_FERRPASS","Vostede puxo unha contrasinal incorrecta ou non ten a contrasinal correcta para editar esta mensaxe, por favor volte atrás e verifique.");
define("_MESSICON","Message icon");
define("_FMESS","Mensaxes!");
define("_FOPT","Opcións");
define("_FDELP","Cancelar esta mensaxe");
define("_FATTACT","Actualmente Activo");
define("_DISCTOT","Discusións");
define("_FMESS","Messaggi!");
define("_FLEGEN","Lenda");
define("_CLICONSMI","Clic para engadir <a href=\"bb_smilies.php\">Cariñas</a> na súa mensaxe:<br>");
define("_CLIONBOT","Clic para engadir <a href=\"bbcode_ref.php\">BBCode</a> na súa mensaxe:<br><br>");
define("_FRICAV","Busca avanzada");
define("_FRESET","Restaurar");
define("_FCANC","Cancelar");
define("_FPMESS","Mensaxe privada");
define("_FFROM","Da");
define("_FNOPMSG","Vostede non recibiu ningunha mensaxe privada.");
define("_FPROF","Perfil");
define("_FPREVMSG","Mensaxe Previa");
define("_FNEXMSG","Próxima Mensaxe");
define("_FLOKTOP","O Moderador pechou esta debate. Non pode contestar.");
define("_NOTIFSUB","Alguén contestou á súa mensaxe.");
define("_CIAO","Ola");
define("_NOTIFM1","Recibiu este e-mail porque alguén contestou a súa mensaxe en $sitename, e vostede escolleu");
define("_NOTIFM2"," ser informado por email.\r\n\r\nVostede pode ve-lo debate aquí: ");
define("_NOTIFM3","ou pode ver a nosa páxina principal $sitename Aquí: ");
define("_GRAZ","Gracias");
define("_APRSTAF","Equipo de $sitename");
define("_FKEY","Palabra clave o frase para atopar");
define("_FSEANY","Palabra (Por defecto)");
define("_FSEAL","Frase");
define("_SALF","en tódolos foros");
define("_AUTN","Nome do Autor");
define("_SORTBY","Ordenar por");
define("_FPTIM","Poñer Fecha");
define("_FSEA","Buscar");
define("_FNOREC","Ningún rexistro acorde foi atopado. Ir Atrás.");
define("_FFTOPIC","Debate");
define("_FPRAC","Foro de Acceso privado");
define("_FLIVAC","Cambiar Nivel de Acceso");
define("_FADNAC","Engadir Nivel de Acceso");
define("_FADNUSAC","Engadir novo usuario neste nivel de acceso");
define("_FUT","Usuario");
define("_FUSID","ID de usuario");
define("_FCUSACL","Activar Nivel de Usuarios");
define("_FWARDEL","¡COIDADO!: Vai a eliminar este Nivel de Acceso. ¿Está seguro?");
define("_FNO","Non");
define("_FSI","Si");
define("_FEDUSAC","Editar Nivel de Acceso de Usuarios");
define("_FADD","Engadir");
define("_FSAV","Save");
define("_WARDELU","ATENCIÓN:Vai a eliminar un Nivel de Acceso de usuarios. ¿Está seguro?");
define("_FACNEG","¡ACCESO DENEGADO!!!!");
define("_FCONF","Configuración do Foro");
define("_FALHTML","Activar HTML");
define("_FALBBC","Activar BBCode");
define("_FALSIGN","Activar Firma");
define("_FHOTOP","Umbral de discusión acalorada");
define("_FPOSTP","Envío por páxina");
define("_FMESSCO1","O número de Envíos por páxina");
define("_FTOPPF","Debates por Foro");
define("_FMESCO2","O número de temas por Foro.");
define("_FSAVC","Gardar");
define("_FCATE","Categorías de Foros");
define("_FID","Id");
define("_FCAT","Categoría");
define("_FNUM","Número de Foros");
define("_FEDFO","Editar Foro");
define("_FADDCAT","Engadir Categoría");
define("_FCATT","Categoría");
define("_FPRAT","Actualmente no Foro ");
define("_FNAME","Nome");
define("_FDESCR","Descrición");
define("_FACCE","Acceso");
define("_FTIPO","Tipo");
define("_FANON","Invitado");
define("_FMODERAM","Moderador/Administrador");
define("_FPUBLIC","Público");
define("_FPRIVA","Privado");
define("_FADDMOR","Engadir  novo foro en ");
define("_FNONE","Ninguén");
define("_FPASSIF","Contrasinal <i>(Privada)</i>");
define("_FATTUA","Moderador/a Activado/a");
define("_NOMODSA","Ningún moderador asinado");
define("_WADELCAT","ATENCIÓN: Vai a eliminar unha Categoría  e tódolos seus Foros e Mensaxes. ¿Está seguro?");
define("_WADELFO","ATENCIÓN: Vai a eliminar un Foro e as súas Mensaxes. ¿Está seguro?");
define("_FORANKSI","Estructura xerárquica de Foro");
define("_FTITL","Grado");
define("_FMINPO","Min. Envío");
define("_FMAXPO","Máx. Envío");
define("_FRANSP","Categoría Especial");
define("_FADDNRAN","Engadir unha nova Categoría");
define("_WADELRA","ATENCIÓN:¿ Está seguro de que quere eliminar esta Categoría?");
define("_FENTNIPAS","Por favor, introduza o seu nome de usuario e a súa contrasinal");
define("_FTUNOMOD","Vostede non é moderador de este Foro, non ten permiso para executar este comando.");
define("_ERRORPASS","ERRO: ¡Introduciu unha contrasinal errónea! Volva atrás e tente de novo.");
define("_FTOPDEL","O debate quitouse da base de datos");
define("_FCLIKTORET","Clic aquí para voltar ós Foros");
define("_FTOPMOV","¡O Debate moveuse!");
define("_FTOPLOK","¡O Debate pechouse!");
define("_FTOPSBLOK","¡O Debate abriuse!");
define("_FUSIP","Conta de usuario e  información de IP");
define("_FFUSIP","IP de usuario:");
define("_FREDVIS","Atención: ");
define("_FIDENTMOD","Parece que vostede é o moderador de este Foro");
define("_FONCEDEL","Unha vez prema o botón, o debate seleccionado e tódolas súas mensaxes serán eliminados da base de datos.");
define("_FONCEMOV","Unha vez prema o botón, o debate seleccionado e tódolas súas mensaxes serán movidos ó  Foro seleccionado.");
define("_FONCELOK","Cando prema o botón, o debate seleccionado será pechado, poderá abrilo cando queira.");
define("_FONCEUNLOK","Cando prema o botón, o debate  seleccionado será aberto e accesible a tódolos usuarios.");
define("_FMOVETO","Mover debate a: ");
define("_FVIEWIP","A súa IP");
define("_FANONIMO","Invitado");
define("_LOCALDATETIME","%d-%m-%Y ás %H:%M");
define("_BY","da");
define("_WEEKDAYDATETIME"," %d-%m-%Y e son as  %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Encabezado");
define("_FINMSGF","Pé");
define("_FNOTIF","Notificar");
define("_FNOTMAIL","Notificar Email");
define("_FINDNOT","Notificar Dirección");
define("_POSTINN","Enviar: ");
define("_FOPTIO","Opcional");
define("_FOPPR","Si confidencial");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preferencias");
define("_FORUMPREFDESC","axuste das preferencias xerais, active HTML, BBCode, Envío por páxina, encabezado e pé, etc.");
define("_FORUMDESC","xestión da categoría, engadir, editar e borrar Foro");
define("_FORUMRANKDESC","sistema de clasificación do foro, engadir, editar, borrar clasificacións");
define("_FORUMACCDESC","xestión do usuario, engadir, editar, privilexios de acceso");
define("_FORUMMENU","Menú de Administración dos Foros");
define("_EDITRANK","Editar clasificación");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","Adxunto");
define("_FORUMENABLECOOKIE","Para usar esta función, necesita ter activadas as cookies no seu navegador.");
define("_FORUMCLOSE","Pechar");
define("_FORUMATCHMERRINVFILETYPE","ERROR : este arquivo non pode enviarse  como adxunto.");
define("_FORUMATCHMERRMAXSIZEREACH","ERROR : este arquivo é demasiado grande.");
define("_FORUMATCHMMODEINFO","Para adxuntar un ficheiro na súa mensaxe, siga os dous pasos seguintes, repitaos se fose necesario de cara a incluir máis de un ficheiro.<br>Cando remate, clique en <B>OK</B> para volver á súa mensaxe.");
define("_FORUMATCHMMODEINFO1","Clique en <B>Examinar</B> para selecionar o ficheiro<br> ou teclee a ruta no seguinte campo.");
define("_FORUMATCHMMODEINFO2","Mova o ficheiro ó campo<B></B> cliqueando en <B>Adxuntar</B>. O tempo de transferencia do ficheiro pode variar (desde uns poucos segundos hasta uns poucos minutos) dependendo do tamaño.");
define("_FORUMATCHMFINDFILE","Encontrar archivo");
define("_FORUMATCHMUPLOAD"," Adxuntar ");
define("_FORUMATCHMREMOVE","Eliminar");
define("_FORUMATCHMEMPTY","-- Non Adxuntos --");
define("_FORUMATCHMTOTSIZE","Tamaño Total");
define("_FORUMATCHMMAXSIZE","máximo");
define("_FORUMATCHMCANCEL","Cancelar");
define("_FORUMATCHMDELCONFIRM","Está seguro que quere eliminar o ficheiro");
define("_FORUMATCHMDOWNFILE","Descargar Ficheiro");
define("_FORUMATCHMOPENFILE","Abrir Ficheiro");
define("_FORUMATCHMCODE","(Prema &lt;Adxunto&gt; para engadir documentos á súa mensaxe)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Imaxe");
define("_NONE","Non");
define("_RANKIMB","(N.B. Imaxes deben estar no directorio:  <b>images/forum/special/</b>)");
define("_RANKIMD","Imaxes actualmente dispoñibles:");
define("_NONEPOST","¡Foro valeiro!");
define("_LASTENP","Últimas dez mensaxes");

/* AGGIUNTE VARIE 3.1 */

define("_FDI","of");
define("_MAXUPFILE","Max attachment file size (Kb)");
define("_MAXFILE","Attachments");
define("_INVIA","Send");
define("_RESETTA","Reset");
define("_CATORDE","Order");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Reset default order");
define("_FPAGE","Page");
define("_FUSDEL","The user doesn't exist in database");
define("_FNASCBS","Hide left blocks");
define("_FVISBS","See left blocks");
define("_FULTM","Last messages ");
define("_FMPIUL","More readed messages");
define("_FMEDRI","On average every discussion receives:");
define("_FRISPS","replies");
define("_FCERCF","Search in the forums");
define("_FISCRIPT","* beginning script doesn't accepted*");
define("_FINSCRIPT","*end  script doesn't accepted*");
define("_FHACK","<font color=\"#FF0000\"> *** INSERT CODE PROHIBITED - THIS MESSAGE IS A PROBABLE ATTEMPTE TO ATTACK FROM AN HACKER!  IP ADDRESS REGISTERED! *** </font>");

/* HELP SYSTEM */

define("_SFHS","Splatt Forum Help System");
define("_HSH1","Click here and you can insert a new message in this forum.");
define("_HSH2","Click here and you can see the last messages inserted in this forum.");
define("_HSH3","Click here and you can see the forum without left blocks. This is the best solution for a navigation more readable");
define("_HSH4","Click here for a standard navigation, with left blocks.");
define("_HSH5","These are more readed ten messages. Near , between brackets, you can see how many times messages are readed.");
define("_HSH6","These are last  ten messages in forums. They are in chronological order.");
define("_HSH7","Here you can see any restrictions setted in this forum.");

define("_LOCALDATE","%d-%m-%Y");

?>
